/* =Reset default browser CSS.
-------------------------------------------------------------- */

html, body, div, span, applet, object, iframe,
h1, h2, h3, h4, h5, h6, p, blockquote, pre,
a, abbr, acronym, address, big, cite, code,
del, dfn, em, font, img, ins, kbd, q, s, samp,
small, strike, strong, sub, sup, tt, var,
b, u, i, center,
dl, dt, dd, ol, ul, li,
fieldset, form, label, legend {
	background: transparent;
	border: 0;
	margin: 0;
	padding: 0;
	vertical-align: middle;
}
body {
	line-height: 1;
        font-family: Arial, Helvetica, Tahoma;
}
h1, h2, h3, h4, h5, h6 {
	font-weight: normal;
	font-family: Arial, Helvetica, Tahoma,sans-serif;
	margin:0;
	padding:0;
}
ol, ul {
	list-style: none;
}
blockquote {
	quotes: none;
}
blockquote:before, blockquote:after {
	content: '';
	content: none;
}
del {
	text-decoration: line-through;
}
/* tables still need 'cellspacing="0"' in the markup */
table {
	border-collapse: collapse;
	border-spacing: 0;
}
a img {
	border: none;
}

.pink { color: #AF307F }
.b {font-weight: bold}
.i {font-style: italic}
.f20 {font-size: 20px}
.f10 {font-size: 10px}
.f12 {font-size: 12px}
.f14 {font-size: 14px}
.f18 {font-size: 18px}
.f24 {font-size: 24px}
.f32 {font-size: 32px}
.f40 {font-size: 40px}
.mt2 {margin-top: 2px}
.mt2 {margin-top: 2px}
.mt4 {margin-top: 4px}
.mt6 {margin-top: 6px}
.mt8 {margin-top: 8px}
.mt10 {margin-top: 10px}
.mt12 {margin-top: 12px}
.black {color:#444444}
.input {
border: 1px solid #888888;
border-radius: 7px 7px 7px 7px;
color: #888888;
padding-left: 14px;
padding-top: 7px;
padding-bottom: 7px;
vertical-align: middle;
}
.button {
border: 1px solid #888888;
border-radius: 7px 7px 7px 7px;
color: #888888;
padding-left: 8px;
padding-top: 8px;
padding-bottom: 8px;
vertical-align: middle;
font-size: 16px;
}
.hinput {
border: 1px solid #888888;
border-radius: 2px 2px 2px 2px;
color: #888888;
padding-left: 2px;
padding-top: 1px;
padding-bottom: 1px;
vertical-align: middle;
font-size: 14px;
}
.hbutton {
border: 1px solid #888888;
border-radius: 2px 2px 2px 2px;
color: #888888;
padding-left: 2px;
padding-top: 2px;
padding-bottom: 2px;
vertical-align: middle;
font-size: 16px;
}

/* = Basic CSS */

.Menu0
{
float: left;
margin: 0;
height: 68px;
float: left;
color: #000000;
text-decoration: none;
text-align: center;
width:100%;
}
.Menu0 a
{
    text-decoration: none;
    color: #000000;
    padding-top:8px;
    display: block;
}
.MD
{
 border-left: 1px solid #4E4E52;
 border-right: 1px solid #C8C9CA;
 width:0px;
 height:46px;
 float:left;
}
.MDLeft
{
 background: #4E4E52;
 width:1px;
 height:46px;
 float:left;
}
.MDRight
{
 background: #C8C9CA;
 width:1px;
 height:46px;
 float:right;
}
.MenuActive{ background: #000000; }
.MenuActive a{ color: #FFFFFF;}
.Menu1{ 
display: none;
text-align: left;
}
.Menu1 ul{ 
    text-align: left;
    padding-top:8px;
    padding-bottom:8px;
    padding-right:1px;
    padding-left:1px;
}
.Menu1 ul li{ 
    text-align: left;
    color: #000000;
}
.Menu0 .Menu1 ul li a{ 
    text-align: left;
    background: #FFFFFF;
    color: #000000;
    padding-left : 16px;
    padding-right : 16px;
    padding-top : 8px;
    padding-bottom : 8px;
    display:block;
}
.Menu0 .Menu1 ul li a:hover{ 
    text-align: left;
    background: #000000;
    color: #FFFFFF;
    padding-left : 16px;
    padding-right : 16px;
    padding-top : 8px;
    padding-bottom : 8px;
    display:block;
}
.Menu0:hover{
    height: 68px;
    background: #000000;
    text-decoration: none;
    text-align: center;
    width:100%;
    cursor: pointer;
    margin-left:-1px;
    margin-right:-1px;
}
.Menu0:hover a{
    color: #FFFFFF;
    text-decoration: none;
    cursor: pointer;
    padding-top:10px;
}
.Menu0:hover .MDLeft{
    display:none;
}
.Menu0:hover .MDRight{
    display:none;
}
.Menu0:hover .Menu1{
    display : block;
    position:relative;
    top:12px;
    left:0px;
    background: #FFFFFF;
    border: 0px solid #F0F0F0;
    margin-left: 20px;
    margin-top: 0px;
    z-index: 1000;
}
.SubMenuBottom{
    background: url(../images/SubMenuBottom.png);
    height:10px;
    
}
#MenuWrapper {
  width:100%;
  height:205px;
  background:url(../images/HeaderBG.png);
  margin:0px auto;  
} 
#Wrapper {
     width:1200px;
     margin:0px auto;
}

#MenuBar {
    width:955px;
    margin:0px auto;
    border:0px solid red;
    position:relative;
    top:124px;
    height:40px;
    font-size:10px;
}
#MenuPath{
    float:left;
    margin:10px 4px 4px 4px;
    font-size:18px;
    font-family: Arial;
    vertical-align: middle;
}
#cartlink{
    float:right;
    margin-top:7px;
    margin-right:0px;
    font-family: Arial;
    font-size:14px;
    vertical-align: middle;
}
#MenuPath a{
    color : #555555;
    font-size:16px;
    text-decoration : none;
}
#MenuLogo {
    float:left;
    margin-left:130px;
    margin-top:-29px;
    width:166px;
    height:104px;
}
#Logo {
    width:166px;height:104px;
}

#MenuNav { 
    float:right;
    height:68px;
    width:745px;
    margin-top:6px;
    margin-right:120px;
}
#ContentWrapper{
    width:955px;
    margin:0px auto;
    height: auto;
	min-height: 400px;
}

#footer{
	height:132px;
    background:#18191E;
	width:1200px;
    margin:0px auto;
	float: left;
}
#footermid {
    width:955px;
	height:132px;
    margin:0px auto;
    color:#FFFFFF;
}


#footerlinks{
	font-size:16px;
	font-family: Arial, Helvetica, Tahoma,sans-serif;
	font-weight: lighter;
	padding-top:26px;
    float:left;
    border:0px solid #EEEEEE;
    color:#FFFFFF;
    margin-top:27px;
    margin-left:20px;
}
#footerlinks a {
	color : #EEEEEE;
    text-decoration : none;
}
#copyright {
    float:right;
    color:#FFFFFF;
    margin-top:100px;
	font-size:13px;
	font-family: Arial, Helvetica, Tahoma,sans-serif;
	font-weight: lighter;
    margin-right:20px;
}



#subscribe{
    background:#18191E;
	width:1200px;
    margin:0px auto;
	float: left;
}

#subscribemid {
    width:955px;
    margin:0px auto;
    color:#FFFFFF;
}


#subscribetext{
	font-size:16px;
	font-family: Arial, Helvetica, Tahoma,sans-serif;
	font-weight: lighter;
	padding-top:15px;
    float:left;
    border:0px solid #EEEEEE;
    color:#FFFFFF;
}

#subscribeform {
    float:right;
    color:#FFFFFF;
	padding-top:8px;
	padding-bottom:4px;
}
